/*
Theme Name: Avada Child
Description: Child theme for Avada theme
Author: ThemeFusion
Author URI: https://theme-fusion.com
Template: Avada
Version: 1.0.0
Text Domain:  Avada
*/

#mc_embed_signup {
    background: none !important;
}

.fusion-footer-copyright-area {
    padding: 0 0 16px !important;
}

.fusion-footer-copyright-area > .fusion-row, .fusion-footer-widget-area > .fusion-row {
    padding: 0 !important;
}